---
name: Dilan Orrino
locality:
country: Remote
role: <a href="">Senior Product Manager</a>
reports_to: dir-of-product-enablement
picture: dorrino.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: dorrino
division: Product
departments:
- Product Management
- Product
specialty:
- Distribution
expertise:
story: Dilan was born and raised in colorful Colorado, where he also attended Colorado
  School of Mines for his undergrad and grad. Originally slated for a career as an
  engineer in Oil and Gas, Dilan found a passion entrepreneurship and creativity which
  landed him in a product management role in tech. He likes to find creative solutions
  for user pain points, and delivering delightful experiences in products. You will
  typically find him in his garage working on a project car, finding some DIY project
  around his house, or in the mountains somewhere camping, skiing or mountain biking.
job_title: Senior Product Manager
public: true

